---
date: 2019-09-08T16:48:33+01:00
title: "rclone config delete"
slug: rclone_config_delete
url: /commands/rclone_config_delete/
---
## rclone config delete

Delete an existing remote <name>.

### Synopsis

Delete an existing remote <name>.

```
rclone config delete <name> [flags]
```

### Options

```
  -h, --help   help for delete
```

See the [global flags page](/flags/) for global options not listed here.

### SEE ALSO

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.

